﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:viewmodels="clr-namespace:TimeTracker.Apps.ViewModels"
             x:DataType="viewmodels:AddTimerViewModel"
             x:Class="TimeTracker.Apps.Pages.AddTimerPage">
    <ContentPage.Content>
        <StackLayout>
            <Image Source="yesguy.gif" IsAnimationPlaying="True"/>
            <Button Text="Stop working"
                Command="{Binding StopCommand}"
                />
        </StackLayout>
    </ContentPage.Content>
    
</ContentPage>